{% extends 'base.html.twig' %}

{% block title %}Correction{% endblock %}

{% block body %}
    <h1>Correction</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ correction.id }}</td>
            </tr>
            <tr>
                <th>Part</th>
                <td>{{ correction.part }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('correction_index') }}">back to list</a>

    <a href="{{ path('correction_edit', {'id': correction.id}) }}">edit</a>

    {{ include('correction/_delete_form.html.twig') }}
{% endblock %}
